{
  "tags": [
    "graphical_desktop_clean"
  ],
  "properties": [],
  "area": [
    {
      "width": 56,
      "type": "match",
      "xpos": 3,
      "height": 24,
      "ypos": 743
    },
    {
      "type": "match",
      "width": 17,
      "xpos": 925,
      "height": 21,
      "ypos": 743
    }
  ]
}